Change #warning to FIXME for depca
[people/xl0/gpxe.git] / VERSION
1 0.5.1 2007-03-02